@import "../fonts/roboto/stylesheet.css";

/* MENU
--------------------------------------------------------- */
.nav-pills .active > a, .nav-pills .active > a:hover {
    color: #FA4F01 !important;
}

.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
    background-color: #000000;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #000000;
    color:#FA4F01;
}

.nav {
    padding-top: 5px;
}

.nav-pills > li > a {
    color: #666666;
    font-family: robotbold;
    font-size: 15px;
    font-weight: 800;
}

#mainnav{
	padding-left: 60px;
}

/* END MENU
--------------------------------------------------------- */
body{
	padding: 0px;
	margin: 0px;
}

.header{
    background: none repeat scroll 0 0 #000000 !important;
    border-bottom: 0 none !important;
    padding-bottom: 10px;
    padding-top: 10px;
}

.logo{
	float: left;
	
}

.slideshow{
	float: left;
	width: 100%;
	padding-bottom: 30px;
}

.ja-ss-thumbs {
    left: 75% !important;
}

.ja-ss-item img {
    float: left !important;
}

#footer{
	float: left;
	width: 100%;
	background: none repeat scroll 0 0 #000000 !important;
	color: #ffffff;
	padding-top:10px;
	margin-bottom: 0;
   	padding-bottom: 5px;
}

.custom {
    float: left;
}

.copyright{
	width: 50%;
	padding-top: 10px;
	margin-left: 100px;
}

.footer-menu{
	float: right;
	margin-right: 220px;
}

.main_content{
	width: 65%;
	float: left;
}

.main {
    background:linear-gradient(left, #000, #000) no-repeat 50px 50px;
    position: relative;
    background: #eeeeee;
    background-position: 50px;
}

.left {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: #FA4F01 !important;
    background-image: url("../images/Mr_Phonewords.png");
    background-origin: padding-box !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat;
    background-size: 95% auto !important;
    border-bottom: 0 none !important;
    color: #FFFFFF;
    line-height: 1.5 !important;
    /*padding: 290px 20px 0;*/
    padding: 290px 9px 0;
    text-align: left !important;
    /*width: 280px !important;*/
    min-height: 600px;
}

h3 {
    font-size: 19.5px;
    line-height: 40px;
}

[class*="span"] {
    margin-left: 0px;
}

.content {
    margin-left: 30px;
    margin-right: 50px;
}

.faq-index{
	padding-left: 15px;
	padding-top: 30px;
}

.faq-index > li{
	list-style-type: none;
}

.faq-left{
	font-size: 12px;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

.facebook{
	background-image: url("../images/social_icons.png");
	width: 33px;
	height: 33px;
	float: left;
	cursor: pointer;
}

.facebook:hover{
	opacity: 0.5;
}

.facebook > a{
	display: block;
	height: 33px;
}

.twitter{
	background-image: url("../images/social_icons.png");
	background-position: -35px center;
	width: 33px;
	height: 33px;
	float: left;
	margin-left: 10px;
	cursor: pointer;
}

.twitter:hover{
	opacity: 0.5;
}

.twitter > a{
	display: block;
	height: 33px;
}

.linkedin{
	background-image: url("../images/social_icons.png");
	background-position: -68px center;
	width: 33px;
	height: 33px;
	float: left;
	margin-left: 10px;
	cursor: pointer;
}

.linkedin:hover{
	opacity: 0.5;
}

.linkedin > a{
	display: block;
	height: 33px;
}

.googleplus{
	background-image: url("../images/social_icons.png");
	background-position: -102px center;
	width: 33px;
	height: 33px;
	float: left;
	margin-left: 10px;
	cursor: pointer;	
}

.googleplus:hover{
	opacity: 0.5;
}

.googleplus > a{
	display: block;
	height: 33px;
}

.social {
    padding-top: 10px;
    min-width: 200px;
}

.page-header {
    margin: 0;
    padding-bottom: 0;
}

a {
    color: #000000;
}

a.active, a:hover {
	color: #FA4F01;
}

.enquire-now-button{
	width: 95%;
	padding-left: 5px;
	padding-bottom: 20px;
}

 .callnow_phonediv{
	float: left;
    	padding-left: 5%;
    	width: 42%;
    	padding-bottom: 20px;
 }

.enquire-now, .callnow_phone, .callnow_email{
	display:block;
	height:2em;
	background:#f3824d;
	color:#ffffff;
	line-height:2;
	text-align:center;
	text-decoration:none;
	font-weight:900;
}

.enquire-now:hover, .callnow_phone:hover, .callnow_email:hover{
	color:#f3824d;
	background:#ffffff;
	text-decoration:none;
}

.phone_buttons{
	margin-left: auto;
	margin-right: auto;
	width: 300px;
}

.phone_buttons .custom{	
	background-color: #FA4F01 !important;
	background-image: url("../images/Mr_Phonewords_notext.png");
	background-repeat: no-repeat;
	background-size: 50% auto;
	background-position: 0 10px;
}

.phone_buttons h3{
	width: 45%;
	color: #FFFFFF;
	margin-left: 50%;
	font-size: 17px;
	line-height: 20px;
	padding-right: 10px;
	font-weight: normal;
}

.mobile1300{
	padding-top: 10px;
	font-size: 22px;
	color: #FFFFFF;
	text-align:center;
	font-weight: bold;
}

.example_table{
	background-color: #FFFFFF;
	padding-bottom: 20px;
	padding-top: 20px;	
}

.mobilefooter{
	width: 100%;
}

.socialfooter{
	width: 100%;
	float: left;
	background-color: #000000;
	text-align:center;
	margin-left: auto ;
 	margin-right: auto ;
 	padding-top: 10px;
}

.socialfooter .custom {
    margin: auto;
    width: 165px;
    float: none;
}

.mobilefootermenu{
	width: 100%;
}

.mobilefootermenu, .mobilefootermenu ul li a{
	float: left;	
	background-color: #000000;
	text-align:center;
	color:#ffffff;	
}

.mobilefootermenu ul li a{
    	padding-left: 10px;
    	padding-right: 10px;
}

.mobilefootermenu ul li{
	width: 200px;
	display: inline;
}

.mobilefootermenu .nav {
    margin-left: auto;
    margin-right: auto;
    width: 160px;
}

.mobilefootercopyright, #mobilefootercopyright.copyright{
	width: 100%;
	float: left;
	background-color: #000000;
	text-align:center;
	color:#ffffff;
}

.mobilefootercopyright .custom.copyright{
	width: 100%;
	margin: 0px;
	padding: 10px 0 0;
}

.left .custom h3 {
    font-size: 19.5px;
    font-weight: normal;
    line-height: 30px;
}

.example-image{
	float: left;
	min-width: 100px;
	height: 150px;
	width: 24%;
	text-align: center;
}

.example-image-logo{
	height: 124px;
}

.example-caption{
	width: 100%;
	float: left;
	height: 26px;
	text-align: center;
}

/* Messages ---*/
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul { margin: 0; padding: 0; }

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
  background: none;
  color: #fff;
  margin: 0;
  padding: 5px;
}

/* System Standard Messages */
#system-message dd.message ul { background: #fda40a; border: 0; }

/* System Error Messages */
#system-message dd.error ul { background: #fda40a; border: 0; }

/* System Notice Messages */
#system-message dd.notice ul { background: #333; border: 0; }

#system-message {
    margin-bottom: 0;
}

/* Logo Image ---*/
.logo {
  background: url(../images/mrphonewords_logo.png) no-repeat left;
  display: block;
  height: 51px;
  width: 324px;
}

/* MOBILE FRIENDLY STUFF
----------------------------------------------------*/


@media screen and (max-width: 700px) {
	.main {
		clear:both;
		width: 96%;
		/*min-height: 150px;*/
	}
	/*
	.logo{
		clear:both;
		width: 96%;
		float: none;
		display: block;
	}
	*/
	.hidden-phone{
		display: none;
	}
	.left{
		float: left;
		/*width: 96%;*/
		display: none;
	}
	.slideshow{
		float: left;
		width: 96%;
	}	
	.main_content{
		width: 100%;
	}	
	.callnow{
		margin: 0px;
	}
}

@media only screen and (max-device-width: 480px),
	only screen and (max-width: 480px),
	only screen and (max-width: 981px) and (min--moz-device-pixel-ratio: 2),
	only screen and (max-width: 981px) and (-webkit-min-device-pixel-ratio: 2),
	only screen and (max-width: 981px) and (min-device-pixel-ratio: 2) {
	
	.body{
		padding: 0px;
		display: block;
		float: none; 
	}
	/*
	.logo{
		clear:both;
		width: 96%;
		float: none;
		display: block;
		background-size: 95%;
		background-position: 10px center;
		min-height: 50px;
	}
	*/
	.header{
		/*background: none repeat scroll 0 0 #FFFFFF !important;*/
    	}	
	.main {
		clear:both;
		width: 96%;
		float: none;
		max-width: 96%;
		display: block;
		min-height: 70px;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}	
	.hidden-phone{
		display: none;
		width: 96%;
	}
	.left{
		float: none;
		/*width: 96%;*/
		background: none;	
	}
	.slideshow{
		display: none;
		width: 96%;	
	}	
	input{
		width: 110px;
	}
	textarea{
		width: 110px;
	}
	.main_content{
		width: 100%;
	}
	
	/*
	.header .nav-pills > li > a {
		border: 1px solid #ddd;
		border-bottom: 0;
		margin: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-right: 0;
	}
	.header .nav-pills > li:first-child > a {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	.header .nav-pills > li:last-child > a {
		-webkit-border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		border-radius: 0 0 4px 4px;
		border-bottom: 1px solid #ddd;
	}
	.nav-pills > li {
		float: none;
	}
	.nav-pills > li > a {
		margin-right: 0;
	}
	.nav-pills > li > a {
		margin-bottom: 3px;
	}
	.nav-pills  > li:last-child > a {
		margin-bottom: 1px;
	}
	*/
	
	.social{
		float: none;
		width: 95%;
		margin-top: 0px;
	}
	
	#ja-mainnav{
		background: none;
	}
	
	.nav-pills .active > a, .nav-pills .active > a:hover {
	    background-color: #9e0000;
	    background-color: darkgrey;
	    padding: 10px 15px;
	    background: #9e0000 url(../images/arrow_nav.gif) no-repeat right;
	}
	
	.nav-pills li > a {
	    color: #FFFFFF;
	    background-color: #9e0000;
	    padding: 10px 15px;
	    margin-top: 10px;
	}
	/*
	h1.logo a {
	   background: url(../images/mrphonewords_logo.png) no-repeat center;
	   width: 90%;
	}
	*/
	/*
	.logo{
	   margin: 0px;
	   width: 300px;
	   height: 60px;
	   padding-left: 0px;
	}
	*/
	
	.content {
	    margin-left: 5px;
	    margin-right: 5px;
	}
	
	.nav{
		padding-top: 10px;
	}
	
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{
		background-color: #EF7B10;
		text-align: center;
		color: #FFFFFF;
	}
	
	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover{
		color: #EF7B10;
	}	
}

@media (max-width: 768px) {
	body {
		padding-top: 0;
	}
	/*
	.logo{
		clear:both;
		width: 96%;
		float: none;
		display: block;
		min-height: 50px;
	}
	*/
	.header {
		background: transparent;
	}
	.main_content{
		width: 100%;
	}
	.left{
		display: none;
	}	
	.header .brand {
		float: none;
		display: block;
		text-align: center;
	}
	.header .nav.pull-right,
	.header-search {
		float: none;
		display: block;
	}
	.header-search form {
		margin: 0;
	}
	.header-search .search-query {
		width: 90%;
	}
	
	/*
	.header .nav-pills > li > a {
		border: 1px solid #ddd;
		border-bottom: 0;
		margin: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-right: 0;
	}
	.header .nav-pills > li:first-child > a {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	.header .nav-pills > li:last-child > a {
		-webkit-border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		border-radius: 0 0 4px 4px;
		border-bottom: 1px solid #ddd;
	}
	*/
	
	.modal.fade {
		top: -100%;
	}
	
	/*
	.nav-tabs {
		border-bottom: 0;
	}
	.nav-tabs > li {
		float: none;
	}
	.nav-tabs > li > a {
		border: 1px solid #ddd;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-right: 0;
	}
	.nav-tabs > li:first-child > a {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	.nav-tabs > li:last-child > a,
	.nav-tabs > .active:last-child > a {
		-webkit-border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		border-radius: 0 0 4px 4px;
		border-bottom: 1px solid #ddd;
	}
	.nav-tabs > li > a:hover {
		border-color: #ddd;
		z-index: 2;
	}
	.nav-tabs.nav-dark > li > a {
		border: 1px solid #333;
	}
	.nav-tabs > li:last-child > a,
	.nav-tabs > .active:last-child > a {
		border-bottom: 1px solid #333;
	}
	.nav-tabs.nav-dark > li > a:hover {
		border-color: #333;
	}
	.nav-pills > li {
		float: none;
	}
	.nav-pills > li > a {
		margin-right: 0;
	}
	.nav-pills > li > a {
		margin-bottom: 3px;
	}
	.nav-pills  > li:last-child > a {
		margin-bottom: 1px;
	}
	*/
	
	.form-search > .pull-left,
	.form-search > .pull-right {
		float: none;
		display: block;
		margin-bottom: 9px;
	}
	
	/*
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{
		background-color: #EF7B10;
		text-align: center;
		color: #FFFFFF;
	}
	
	.nav{
		padding-top: 10px;
	}	
	
	.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover{
		color: #EF7B10;
	}
	*/
	
	.slideshow{
		display: none;
	}
	
	.phone_buttons{
		display: block;
		height: 238px;
	}
}
@media (max-width: 980px) {
	.main {
	    margin: 0 auto;
	    max-width: 980px;
	    position: relative;
	    width: 100%;
	}
	.main_content{
		width: 100%;
	}		
	.nav {
	    max-width: 980px;
	    width: 100%;
	}
	.left{
		float: left;
		/*width: 96%;*/
	}
	#mainnav{
		width: 100% !important;
	}		
}

@media (min-width: 769px) and (max-width: 979px) {
	.main {
	    margin: 0 auto;
	    max-width: 979px;
	    position: relative;
	    width: 768px;
	}
	.main_content{
		width: 100%;
	}		
	.nav {
	    max-width: 980px;
	    width: 100%;
	}
	
	[class*="span"] {
	    margin-left: 0px;
	}
	
	.phone_buttons{
		display: none !important;
	}		

	.hidden-desktop {
		/*display: inherit !important;*/
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}	
}

@media (min-width: 980px) {
	.nav-collapse.collapse {
		height: auto !important;
		overflow: visible !important;
	}

	.left{
		float: left;
		/*display: none;*/
	}
}

@media (max-width: 1250px) {
	.social{
		display: none;
	}
}

.hidden {
	display: none;
	visibility: hidden;
}
.visible-phone {
	display: none !important;
}
.visible-tablet {
	display: none !important;
}
.hidden-desktop {
	/*display: none !important;*/
}
.visible-desktop {
	display: inherit !important;
}

/* ----- Mobile Menu ------*/
.btn-navbar {
	background-color: #2C2C2C;
	background-image: -moz-linear-gradient(center top , #333333, #222222);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
	display: none;
	float: right;
	margin-left: 5px;
	margin-right: 5px;
	padding: 7px 10px;
}

.icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
}

.btn {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #F5F5F5;
  background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
  background-repeat: repeat-x;
  border-color: #CCCCCC #CCCCCC #BBBBBB;
  border-image: none;
  border-radius: 4px 4px 4px 4px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #333333;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 0;
  padding: 4px 10px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
}

.nav-collapse{
	height: auto;
}
/* ----- END Mobile Menu ------*/